<template>
    <!-- 阅卷代码结构待优化 -->
    <div>
        
    </div>
</template>
<script>
export default {
    data(){
        return {

        }
    },
    methods:{

    },
    created(){

    }
}
</script>
<style scoped lang="less">

</style>